Skip to content

Stop Replication Execution

PUT
/api/v1/container_registry/replication/executions/{execution_id}/
curl --request PUT \
--url 'https://api.e2enetworks.com/myaccount/api/v1/container_registry/replication/executions/{execution_id}/?cr_project_id=<CR_PROJECT_ID>&project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
execution_id
required
integer

Execution ID

cr_project_id
required
integer
project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Policy execution stopped successfully.

Media typeapplication/json
object
code
integer
data
object
key
additional properties
errors
object
key
additional properties
message
string

Example

{
"code": 200,
"data": {},
"errors": {},
"message": "Policy Execution Stopped"
}